Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libqtcore4-4.8.7-26.mga7 RPM for i586

From Mageia Cauldron for i586 / media / core / release

Name: libqtcore4 Distribution: Mageia
Version: 4.8.7 Vendor: Mageia.Org
Release: 26.mga7 Build date: Tue Apr 2 16:54:30 2019
Group: System/Libraries Build host: localhost
Size: 3770816 Source RPM: qt4-4.8.7-26.mga7.src.rpm
Packager: daviddavid <daviddavid>
Url: http://qt-project.org/
Summary: Qt4 Component Library
Qt4 Component Library.

The QtCore module contains core non-GUI functionality.

Provides

Requires

License

LGPLv2 with exceptions or GPLv3 with exceptions and GFDL

Changelog

* Mon Apr 01 2019 daviddavid <daviddavid> 4:4.8.7-26.mga7
  + Revision: 1384497
  - add patch to fix CVE-2018-19872 (mga#24600)
* Tue Mar 12 2019 daviddavid <daviddavid> 4:4.8.7-25.mga7
  + Revision: 1374614
  - add upstream patch to fix build with gcc 8.3
* Sat Dec 29 2018 luigiwalser <luigiwalser> 4:4.8.7-24.mga7
  + Revision: 1346111
  - rebuild for icu
* Sun Sep 23 2018 umeabot <umeabot> 4:4.8.7-23.mga7
  + Revision: 1300684
  - Mageia 7 Mass Rebuild
* Tue Aug 21 2018 tv <tv> 4:4.8.7-22.mga7
  + Revision: 1253252
  - rebuild with latest icu
* Sun May 27 2018 wally <wally> 4:4.8.7-21.mga7
  + Revision: 1232460
  - sync 'fix MOC issues with Boost headers' patch with Fedora
  - remove comment that Qt4 is the main Qt in the system from /etc/profile.d/65qt4.sh
* Fri Dec 29 2017 wally <wally> 4:4.8.7-20.mga7
  + Revision: 1187005
  - rebuild for new icu
* Sat Dec 23 2017 wally <wally> 4:4.8.7-19.mga7
  + Revision: 1184224
  - rebuild for new mariadb
* Wed Nov 01 2017 wally <wally> 4:4.8.7-18.mga7
  + Revision: 1175346
  - rename /etc/profile.d/60qt4.sh as 65qt4.sh so %_qt5_bindir will be before %_qt4_bindir in $PATH as we prefer Qt5 over Qt4
* Thu Oct 12 2017 cjw <cjw> 4:4.8.7-17.mga7
  + Revision: 1171438
  - patch414: patch from debian that allows building with openssl 1.1
  - patch415: fix remaining build problems with openssl 1.1
  - patch416: fix build with gcc 7
  - build with openssl 1.1
  + daviddavid <daviddavid>
  - add fedora patch to fix build issue with gcc6
* Fri Aug 25 2017 guillomovitch <guillomovitch> 4:4.8.7-16.mga7
  + Revision: 1147646
  - change build dependencies to keep building against openssl 1.0

Files

/usr/lib/.build-id
/usr/lib/.build-id/39
/usr/lib/.build-id/39/c48e61beb7677a8310f39fd122981c2879ba60
/usr/lib/.build-id/53/678505382005826f1d4dd5b289d80788c035df
/usr/lib/.build-id/61
/usr/lib/.build-id/61/4ff40e21de9ba8a77ed954581f17ef8defb3cd
/usr/lib/.build-id/94
/usr/lib/.build-id/94/cdef866a9483550e4c860f5236e7451ccb336a
/usr/lib/.build-id/b3
/usr/lib/.build-id/b3/1a5a1ca9219d4012f0a6c8f73e1744ee6c9a7f
/usr/lib/libQtCore.so.4
/usr/lib/libQtCore.so.4.8
/usr/lib/libQtCore.so.4.8.7
/usr/lib/qt4/plugins/codecs
/usr/lib/qt4/plugins/codecs/libqcncodecs.so
/usr/lib/qt4/plugins/codecs/libqjpcodecs.so
/usr/lib/qt4/plugins/codecs/libqkrcodecs.so
/usr/lib/qt4/plugins/codecs/libqtwcodecs.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Oct 9 01:58:19 2019